body{
  background: #e9ebee;
}
.inside{
  margin:20px auto;
  background: #fff;
  border-radius:10px;
  padding:20px;
  box-sizing:border-box
}
.text-center{
  text-align:center;
}
.live_banner{
  padding:40px;
  margin-bottom: 40px;
}
.live_banner img{
  filter: drop-shadow(0 0 5px #fff);
}
.live_banner h1{
  color:#fff;
}
.page_title{
  display: flex;
  justify-content: center;
  color:#fff;
  text-shadow: 0 0 5px #000;
}
.page_title h1{
  margin: 0 auto;
}
.page_title h2{
  padding:10px 0 0;
  margin:0;
}
.page_title>div{
  border:1px solid #fff;
  padding:20px;
}
.head_menu{
  background: #fff;
  box-shadow: 0 0 5px #aaa;
}
.logo{
  height:40px;
}
footer{
  padding:20px 0;
}
.text.white {
  color: #FFFFFF;
}
.text.grey {
  color: #CCCCCC;
}
.text.black {
  color: #1B1C1D;
}
.text.yellow {
  color: #F2C61F;
}
.text.teal {
  color: #00B5AD;
}
.text.red {
  color: #D95C5C;
}
.text.purple {
  color: #564F8A;
}
.text.pink {
  color: #D9499A;
}
.text.orange {
  color: #E07B53;
}
.text.green {
  color: #5BBD72;
}
.text.blue {
  color: #3B83C0;
}
.tag_cloud{
  width:100%;
  height:850px;
  border:1px solid #ccc;
  border-radius: 10px;
}
figure.square_con{
  margin:0;
  padding:0;
}
.square_con{
  width: 100%;
  position: relative;
  overflow: hidden;
  /*height:120px;*/
}
.square_con:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.square_con .square_in {
  position:absolute;
  height:100%;
  width:100%;
  z-index:4;
}
.cover_fit{
  width:100%;
  height:100%;
  object-fit: cover;
}
.p_relative{
  position: relative;
}
.p_absolute{
  position: absolute;
}
.none_wrap{
  text-overflow : ellipsis;
  overflow : hidden;
  white-space: nowrap;
}
.board_list li{
  margin-bottom: 10px;
}
.board_list li time{
  color:#666;
}
.board_list h3{
  margin:4px 0;
}
.list_data{
  padding-left:66px;
}
.list_data img{
  left:0;
  width:60px;
}